div#top_head
{
	position: relative;
}

div#top_head h1
{
	margin: 0px;
	padding: 0px;
	width: 1000px;
	height: 600px;
}

div#news_box
{
	position: absolute;
	top: 500px;
	left: 736px;
	width: 252px;
	height: 91px;
	overflow: auto;
}

div#news_box p
{
	font-weight: 900;
	color: #ff5555;
	border-bottom: 1px #ff5555 solid;
	padding: 2px;
	margin: 5px;
	font-size: 9pt;
}

div#news_box ul
{
	margin-top: 0px;
	font-size: 8pt;
}

div#news_box ul li
{
	margin-top: 3px;
}

div#news_box ul li a:hover
{
	text-decoration: none;
}



img#top_ssa_logo
{
	position: absolute;
	top: 8px;
	left: 810px;
}


div#top_menu
{
	background-image: url(../image/menu/menu.jpg);
	width: 1000px;
	height: 100px;
}

div#top_menu ul
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}


div#top_menu ul li
{
	float: left;
	height: 100px;
}

div#top_menu ul li.bt1{width: 150px;}
div#top_menu ul li.bt2{width: 100px;}
div#top_menu ul li.bt3{width: 100px;}
div#top_menu ul li.bt4{width: 100px;}
div#top_menu ul li.bt5{width: 150px;}
div#top_menu ul li.bt6{width: 100px;}
div#top_menu ul li.bt7{width: 100px;}
div#top_menu ul li.bt8{width: 100px;}
div#top_menu ul li.bt9{width: 100px;}

div#top_menu ul li.bt1 a img:hover,
div#top_menu ul li.bt2 a img:hover,
div#top_menu ul li.bt3 a img:hover,
div#top_menu ul li.bt4 a img:hover,
div#top_menu ul li.bt5 a img:hover,
div#top_menu ul li.bt6 a img:hover,
div#top_menu ul li.bt7 a img:hover,
div#top_menu ul li.bt8 a img:hover,
div#top_menu ul li.bt9 a img:hover
{
	position: relative;
	top: -1px;
	left: -1px;
}

div#top_menu ul li.bt1 a img:active,
div#top_menu ul li.bt2 a img:active,
div#top_menu ul li.bt3 a img:active,
div#top_menu ul li.bt4 a img:active,
div#top_menu ul li.bt5 a img:active,
div#top_menu ul li.bt6 a img:active,
div#top_menu ul li.bt7 a img:active,
div#top_menu ul li.bt8 a img:active,
div#top_menu ul li.bt9 a img:active
{
	position: relative;
	top: 1px;
	left: 1px;
}

div#top_other_box
{
	background-color: #ffffff;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 33px;
}

div#top_other_box div#twitter
{
	float: left;
	width: 300px;
}

div#top_other_box div#movie_box
{
	float: left;
	padding-left: 10px;
	text-align: center;
	width: 320px;
}

div#top_other_box div#ban_box
{
	float: left;
	padding-left: 10px;
	width: 300px;
}

div#top_other_box div#ban_box ul
{
	list-style-type: none;
	margin: 15px 0px 0px 0px;
	padding: 0px;
}

div#top_other_box div#ban_box ul li
{
	margin: 0px;
}


/* twitter bottom ban */
div#twitter img.twitter_bottom_ban
{
	margin-top: 10px;
}


/* youtube bottom ban */
div#movie_box img.youtube_bottom_ban
{
	margin-top: 15px;
}



